{{ if eq .Params.banner "archived" }}
<div class="banner warning">
  <div class="icon">
    <i>{{ partial "svg.html" "alert" }}</i>
  </div>
  <div class="title">This page has been marked as archived.</div>
</div>
{{ end }} {{ if eq .Params.banner "error" }}
<div class="banner error">
  <div class="icon">
    <i>{{ partial "svg.html" "alert" }}</i>
  </div>
  <div class="title">Parts of this page are known to be broken!</div>
</div>
{{ end }}
